.footer_row_1 {
    clear: both;
    min-height: 100px;
}
.footer_row_1b {
	clear: both;
	min-height: 100px;
	display: none;
}
    .footer_row_1 h4 {
	font-size: 26px;
    }
.footer_column_1 {
    width: 100%;
    min-height: 100px;
    padding-left:0px;
    padding-right:0px;
    margin-left:auto;
    margin-right:auto;
}
.footer_row_2 {
	clear: both;
	padding-top: 25px;
	padding-bottom: 0px;
	text-align: center;
}
.footer_row_2b {
	clear: both;
	padding-top: 0px;
	padding-bottom: 25px;
	text-align: center;
	display: block;
}
.hr_center_large1 {
    background-color: #9BCB43;
    width:70px;
    min-height:1px;
    border-style:none;
    border-width:0px;
    margin-bottom:10px;
    margin-left:auto;
    margin-right:auto;
}
.footer_row_3 {
    clear: both;
    min-height: 100px;
    margin-right:0px;
    margin-left:0px;
	text-align: center;
}
.footer_column_2 {
    float: left;
    width: 40%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom:30px;
}
.footer_row_4 {
	clear: both;
	min-height: 140px;
	text-align: center;
	padding-top: 10px;
	border-style: solid;
	border-width: 1px;
	border-color: #E5E5E5;
	transition: all 0.4s linear 0s;
}
.footer_row_4:hover {
    background-color: #F5F5F5;
    transition:all 0.2s ease-out 0s;
    border-color:#F5F5F5;
}
.page-content {
    float: none;
    min-height: 300px;
    width: 100%;
}
@media only screen and (min-width : 768px) {
    .page-content {
        min-height: 700px;
        width: 100%;
    }
    .footer_row_1 {
        clear: both;
        min-height: 100px;
    }
.footer_row_1b {
	clear: both;
	min-height: 100px;
	display: block;
}
	    .footer_row_1 h4 {
	font-size: 26px;
    }
	    .footer_row_1b h4 {
	font-size: 26px;
    }
    .footer_column_1 {
        min-height: 100px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .footer_row_2 {
        clear: both;
    }
    .footer_row_2b {
	clear: both;
	display: none;
    }
    .hr_center_large1 {
        border-style: none;
        margin-left:auto;
        margin-right:auto;
    }
    .footer_row_3 {
        clear: both;
        min-height: 100px;
        margin-left:-15px;
		text-align: center;
    }
    .footer_column_2 {
        float: left;
        width: 25%;
        min-height: 50px;
        padding-left: 15px;
        padding-right: 15px;
        margin-bottom:0;
    }
    .footer_row_4 {
        clear: both;
       
    }
}
@media only screen and (min-width : 1024px) {
    .footer_row_1 {
        clear: both;
    }
.footer_row_1b {
	clear: both;
	min-height: 100px;
	display: block;
}
    .footer_row_1 h4 {
	font-size: 22px;
    }
    .footer_row_1b h4 {
	font-size: 22px;
    }
    .footer_column_1 {
        float: none;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .hr_center_large1 {
        border-width:0;
        margin-left:auto;
        margin-right:auto;
    }
    .footer_row_3 {
        clear: both;
        margin-left:-15px;
		text-align: center;
    }
    .footer_column_2 {
        float: left;
        min-height: 50px;
        padding-left: 0px;
        padding-right: 15px;
        width:15%;
        margin-bottom:0;
    }
    .footer_row_4 {
       
    }
}